phpMyAdmin 3.x preg_replace RCE POC

From: Mango <h@xxor.se>
To: bugtraq@securityfocus.com,full-disclosure@lists.grok.org.uk,websec10@sic-sec.org,websecurity@lists.webappsec.org
Cc:
Subject: phpMyAdmin 3.x preg_replace RCE POC
Date:


I'm flooded with requests for a POC and many doubt that these
vulnerabilities are exploitable. And since this vulnerability is
rather technically interesting I believe many could learn from it.

http://ha.xxor.se/2011/07/phpmyadmin-3x-pregreplace-rce-poc.html





Copyright © 1995-2019 LinuxRocket.net. All rights reserved.